/* =========================================================== *\
|* Questions - Extra
\* =========================================================== */
.extraQuestions {
  /*padding-bottom: 125px !important;*/
}
.extraQuestions > section {
  min-height: 220px;
  height: auto !important;
  height: 220px;
}
.extraQuestions .intro {
  font-size: 20px;
  padding-bottom: 50px;
}
.extraQuestions .question-wrapper {
  font-size: 12px;
  overflow: hidden;
  padding-bottom: 10px;
}
.extraQuestions .question,
.extraQuestions .answer {
  line-height: 20px;
  float: left;
}
.extraQuestions .question {
  display: block;
  width: 350px;
  padding-right: 50px;
}
.extraQuestions .answer {
  width: 240px;
}
.extraQuestions .radioOption {
  padding-right: 8px;
}
.extraQuestions .radioOption label {
  padding-left: 5px;
  padding-right: 0;
}
.extraQuestions input[type="text"] {
  width: 200px;
}
.extraQuestions input[type="radio"] {
  margin-top: 4px;
}
.extraQuestions select {
  width: 200px;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl .extraQuestions .question,
.rtl .extraQuestions .answer {
  float: right;
}
.rtl .extraQuestions .question {
  padding: 0 0 0 10%;
}
.rtl .extraQuestions .radioOption {
  padding-left: 8px;
  padding-right: 0;
}
.rtl .extraQuestions .radioOption label {
  padding-left: 0;
  padding-right: 5px;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 .extraQuestions .radioOption label {
  padding-left: 5px;
}
.lt-ie7.rtl .extraQuestions .radioOption label {
  padding-left: 0;
  padding-right: 5px;
}
.lt-ie8 .extraQuestions .radioOption label {
  padding-left: 10px;
}
.lt-ie8.rtl .extraQuestions .radioOption label {
  padding-left: 0;
  padding-right: 10px;
}
/* =========================================================== *\
|* Questions
\* =========================================================== */
.questions .questionWrapper {
  padding-top: 30px;
}
.questions .questionWrapper span {
  color: #ac0049;
  display: none;
  padding-bottom: 5px;
}
.questions .questionWrapper p {
  font-size: 36px;
}
.questions #buttonWrapper {
  top: 277px;
  padding-top: 0;
}
.questions #buttonWrapper .btn {
  float: left;
  margin-left: 5px;
}
.questions #buttonWrapper .btn.first {
  margin-left: 0;
}
.questions #buttonWrapper .btn.last {
  float: right;
  margin: 0;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl .questions #buttonWrapper .btn {
  float: right;
}
.rtl .questions #buttonWrapper .btn.first {
  margin-left: 5px;
}
.rtl .questions #buttonWrapper .btn.last {
  float: left;
}
/* =========================================================== *\
|* QuestionMenu
\* =========================================================== */
#questionMenu {
  font-size: 12px;
}
#questionMenu ul {
  background-color: #eaeae5;
  -webkit-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.2);
  list-style: none;
  overflow: hidden;
  margin: -30px -40px 0 -40px;
  padding: 0;
}
#questionMenu li {
  border-right: solid 1px #c9c9c5;
  float: left;
}
#questionMenu li.last {
  border-right: 0;
}
#questionMenu li.last .active {
  border-right: solid 1px #fff;
}
#questionMenu a,
#questionMenu span.inactive {
  line-height: 27px;
  text-align: center;
  display: block;
  width: 25px;
}
#questionMenu span.inactive {
  color: #82827f;
}
#questionMenu a {
  color: #004f82;
}
#questionMenu a:hover,
#questionMenu a.active {
  color: #ac0049;
}
#questionMenu a.active {
  background-color: #fff;
}
#questionMenu a:hover #answerPopupWrapper {
  display: block;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #questionMenu li {
  border-right: none;
  border-left: solid 1px #c9c9c5;
  float: right;
}
.rtl #questionMenu li.last {
  border-left: none;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie9 #questionMenu ul {
  background: url(../img/ie/bg_questionmenu.png) no-repeat 0 0;
  height: 27px;
}
/* =========================================================== *\
|* AnswerpPopupWrapper
\* =========================================================== */
#answerPopupWrapper {
  display: none;
  position: absolute;
  top: 27px;
  width: 245px;
  margin-left: 5px;
  z-index: 500;
}
#answerPopupWrapper .answerPopupTop {
  background: url(../img/shared/popup_arrow.png) no-repeat 3px 0;
  height: 6px;
  position: relative;
  z-index: 750;
}
#answerPopupWrapper .answerPopup {
  -webkit-box-shadow: 0 0 5px 1px #b2b2b2;
  box-shadow: 0 0 5px 1px #b2b2b2;
  font-size: 12px;
  position: relative;
}
#answerPopupWrapper .question,
#answerPopupWrapper .answer {
  padding: 10px;
}
#answerPopupWrapper .question {
  background-color: #fff;
  color: #ac0049;
  line-height: 18px;
  text-align: left;
}
#answerPopupWrapper .answer {
  border-bottom: 1px solid #ac0049;
  background: #ac0049;
  background: -moz-linear-gradient(top, #ac0049 0%, #ac0049 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ac0049), color-stop(100%, #ac0049));
  background: -webkit-linear-gradient(top, #ac0049 0%, #ac0049 100%);
  background: -o-linear-gradient(top, #ac0049 0%, #ac0049 100%);
  background: -ms-linear-gradient(top, #ac0049 0%, #ac0049 100%);
  background: linear-gradient(to bottom, #ac0049 0%, #ac0049 100%);
  line-height: 12px;
  overflow: hidden;
  height: 12px;
  padding: 9px 10px 7px;
}
#answerPopupWrapper .answer span {
  color: #ffffff;
  float: left;
  padding-left: 3px;
}
#answerPopupWrapper .answer .selectedAnswer {
  color: #ffffff;
  border-bottom: solid 1px #ffffff;
  padding-left: 0;
}
.rightPopup #answerPopupWrapper {
  margin-right: 5px;
  right: 0;
}
.rightPopup #answerPopupWrapper.item22 .answerPopupTop {
  background-position: 24px 0;
}
.rightPopup #answerPopupWrapper.item23 .answerPopupTop {
  background-position: 50px 0;
}
.rightPopup #answerPopupWrapper.item24 .answerPopupTop {
  background-position: 76px 0;
}
.rightPopup #answerPopupWrapper.item25 .answerPopupTop {
  background-position: 102px 0;
}
.rightPopup #answerPopupWrapper.item26 .answerPopupTop {
  background-position: 128px 0;
}
.rightPopup #answerPopupWrapper.item27 .answerPopupTop {
  background-position: 154px 0;
}
.rightPopup #answerPopupWrapper.item28 .answerPopupTop {
  background-position: 180px 0;
}
.rightPopup #answerPopupWrapper.item29 .answerPopupTop {
  background-position: 206px 0;
}
.rightPopup #answerPopupWrapper.item30 .answerPopupTop {
  background-position: 232px 0;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #answerPopupWrapper {
  margin: 0 5px 0 0;
}
.rtl #answerPopupWrapper .answerPopupTop {
  background-position: 232px 0;
}
.rtl #answerPopupWrapper .answer span {
  float: right;
}
.rtl #answerPopupWrapper .answer .selectedAnswer {
  padding: 0 3px 0 0;
}
.rtl #answerPopupWrapper .question {
  text-align: right;
}
.rtl .rightPopup #answerPopupWrapper {
  margin-left: 5px;
  right: auto;
  left: 0;
}
.rtl .rightPopup #answerPopupWrapper.item22 .answerPopupTop {
  background-position: 210px 0;
}
.rtl .rightPopup #answerPopupWrapper.item23 .answerPopupTop {
  background-position: 184px 0;
}
.rtl .rightPopup #answerPopupWrapper.item24 .answerPopupTop {
  background-position: 158px 0;
}
.rtl .rightPopup #answerPopupWrapper.item25 .answerPopupTop {
  background-position: 132px 0;
}
.rtl .rightPopup #answerPopupWrapper.item26 .answerPopupTop {
  background-position: 106px 0;
}
.rtl .rightPopup #answerPopupWrapper.item27 .answerPopupTop {
  background-position: 80px 0;
}
.rtl .rightPopup #answerPopupWrapper.item28 .answerPopupTop {
  background-position: 54px 0;
}
.rtl .rightPopup #answerPopupWrapper.item29 .answerPopupTop {
  background-position: 28px 0;
}
.rtl .rightPopup #answerPopupWrapper.item30 .answerPopupTop {
  background-position: 2px 0;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 #answerPopupWrapper .answerPopup {
  margin-top: -12px;
}
.lt-ie8 #answerPopupWrapper {
  margin: 0 5px 0 -15px;
}
.lt-ie8.rtl #answerPopupWrapper {
  margin: 0 -15px 0 5px;
}
.lt-ie8.rtl #answerPopupWrapper.item22,
.lt-ie8.rtl #answerPopupWrapper.item23,
.lt-ie8.rtl #answerPopupWrapper.item24,
.lt-ie8.rtl #answerPopupWrapper.item25,
.lt-ie8.rtl #answerPopupWrapper.item26,
.lt-ie8.rtl #answerPopupWrapper.item27,
.lt-ie8.rtl #answerPopupWrapper.item28,
.lt-ie8.rtl #answerPopupWrapper.item29,
.lt-ie8.rtl #answerPopupWrapper.item30 {
  margin-right: -5px;
}
.lt-ie8.rtl .rightPopup #answerPopupWrapper {
  margin-left: 0;
}
.lt-ie9 #answerPopupWrapper .answerPopupTop {
  background: url(../img/ie/popup_arrow.png) no-repeat 3px 0;
}
.lt-ie9 #answerPopupWrapper .answerPopup {
  border: solid 1px #b2b2b2;
  top: -1px;
}
.lt-ie9 #answerPopupWrapper .answer {
  background: #ac0049 url(../img/ie/bg_popup.png) repeat-x 0 0;
  border-bottom: 0;
  filter: none;
}
.lt-ie9.rtl #answerPopupWrapper .answerPopupTop {
  background-position: 232px 0;
}
